.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-58b711f8-f88a-186a-aaaf-8709b43a1ff8 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-720e092a-92b5-0acf-f9bb-99f808c962c1 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-389e3626-f59a-7a6c-674d-cadaaf6370f4 {
margin-top: 1rem !important;
}
.lfr-layout-structure-item-b5de223e-194f-377f-3517-ee82ee90a64a {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-aa4c4e75-24c2-35cb-9aee-a37ce4d84972 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-9e589963-9c8f-0ed3-9049-8cb89fdb49c9 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-c9ce0786-638e-e6f5-f1f8-8b00eb6a1858 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-ad3da833-133f-b060-02ac-3f73c41675f6 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-cef9d979-026c-e6b9-47c4-038af7c5aef7 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-b5f4914f-a272-4b01-a023-e359db167b09 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-3c85e45c-081a-0b59-2e17-0c38eb61abef {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
